TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BachBound ( ord^num O ) -> elt-ord^rat

### Description

<shortdoc> Bach's conditional (GRH) bound on norms for generators of the ideal class group of the maximal order O of the field K. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_f:=x_QX.1^2+2; x_o :=MaximalOrder(x_f); BachBound(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack